Notepad++ se protege contra la CIA con la versión 7.3.3
Ildefonso Gómez hace 3 meses

Notepad++ se protege contra la CIA con la versión 7.3.3

Tras descubrir que Notepad++ tenía una vulnerabilidad que permitía hackear equipos informáticos, los desarrolladores han publicado una nueva versión que soluciona este problema. La instalación del parche está recomendada con el fin de evitar filtraciones de información.